## pytest-salt 2018.1.13

=== debian/changelog ===
pytest-salt (2018.1.13-1) unstable; urgency=medium

  * Initial version. (Closes: #888004)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 22 Jan 2018 16:48:08 +0100
