=== debian/control ===
Source: pytest-salt
Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-psutil (>= 4.2.0),
               python3-pytest (>= 2.8.1),
               python3-pytest-helpers-namespace,
               python3-pytest-tempdir,
               python3-setuptools
X-Python3-Version: >= 3.3
Standards-Version: 4.1.3
Homepage: https://github.com/saltstack/pytest-salt
Vcs-Browser: https://salsa.debian.org/salt-team/pytest-salt
Vcs-Git: https://salsa.debian.org/salt-team/pytest-salt

Package: python3-pytestsalt
Architecture: all
Depends: python3-psutil (>= 4.2.0),
         python3-pytest (>= 2.8.1),
         ${misc:Depends},
         ${python3:Depends}
Description: PyTest plug-in for Salt daemons to be used in tests
 This package provides a PyTest plug-in that allows one to use the Salt daemons
 in tests. This plug-in is used in Salt's test suite.
