## pytest-salt 2019.6.13

=== debian/changelog ===
pytest-salt (2019.6.13-1) unstable; urgency=medium

  * New upstream version
  * Require at least Python >= 3.5
  * Switch to debhelper 12
  * Bump Standards-Version to 4.4.0
  * Add autopkgtest-pkg-python testsuite

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 10 Jul 2019 11:02:54 +0200
