=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pytest-salt
 Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
+Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-psutil (>= 4.2.0),
@@ -11,11 +12,11 @@
                python3-pytest-helpers-namespace,
                python3-pytest-tempdir,
                python3-setuptools
-X-Python3-Version: >= 3.3
-Standards-Version: 4.1.3
+X-Python3-Version: >= 3.5
+Standards-Version: 4.4.0
 Homepage: https://github.com/saltstack/pytest-salt
 Vcs-Browser: https://salsa.debian.org/salt-team/pytest-salt
-Vcs-Git: https://salsa.debian.org/salt-team/pytest-salt
+Vcs-Git: https://salsa.debian.org/salt-team/pytest-salt.git
 
 Package: python3-pytestsalt
 Architecture: all
